Open eClass - Z¢paApata #102

Baoewg Kau upgrade 2.6 ->3
21/03/2013 19:33 - Panayotis Katsaloulis

Status: EmAupevo Start date: 21/03/2013
Priority: YwnAn Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Description

Kata 1o upgrade tng faong aro 2.6 -> 3, kat dedoPEVOU TIwG 1 BaCELg OAEQ YETAKOPLOAV OE [La, TapOoAd auta Ta scripts Tou
update agnvouv oav oKouTiLdLa aro TILoW TOUG TLG TIAALEG Bagelg OEQOPEVWV.

Moteuw To upgrade script TPeMeL va Ta Aaufavel auta uroytLy Kat va Tig kavet drop.

History

#1 - 22/03/2013 10:44 - Thanos Kyritsis

AuUTO opelAeTaL OE AMOTuXNUeVo upgrade (Aoyw AaBwv) kat oxeTileTal pe issues #97, #98 kat #99.

Mavtwg, av To upgrade (yta oroLodnrote AOYo) amoTuxeL Kat Bafape eva pnyaviopo va ekave drop, 6a elxape data loss, kaBwg auta oAa ta data
TIOU EXOUV EEPELVEL OEV EXOUV TIEPACTEL (AKOPA) OTNV KEVTPLKN BA.

#2 - 22/03/2013 10:56 - Thanos Kyritsis
- Priority changed from Kavovikn to YwnAn

- Target version set to 3.0

#3 - 22/03/2013 13:58 - Panayotis Katsaloulis

Av dnAadn dev EPPAVLOTOUV pnvupata Aaboug ToTe TIG ORNVEL, TOTE OAa KaAQ.

#4 - 19/12/2013 10:36 - Yannis Exidaridis

- Status changed from Nea to EmtAuugvo

TPOG TO Tapov dev TIg Kavoupe drop. To ou{ntape yia To Tt Ba ywveL.
